/* ==================================================
   Toggle Fade
================================================== */

.toggleFade {
    display: none;
}



#candsee-header .toggleFade {
    color:#fff;
    font-weight:bold;
}

#candsee-header .container {
    padding-top:15%;
}

#candsee-header{
    background:url(../images/WCP-slider0.jpg);
    background-size:cover;
    min-height:480px;
}

/* ==================================================
   Map Area
================================================== */

#map-area {
	width: 100%;
	margin-top: 100px;
}

.map {
	height: 400px;
}


.floatLeft {
    float:left;
}

/*----- Added by Marty -----*/

/*----- General -----*/
.nav ul { top:-999em; }
#bodyWCP .noRecord { font-style:italic; }
#bodyWCP nav#main_menu ul { list-style-type:none; }
#bodyWCP nav#main_menu > ul li { position:relative; }
#bodyWCP #page_header .bgback img { margin-left:50%; max-width:1918px; width:1918px; height:301px; position:relative; left:-959px; }

/*----- Homepage -----*/
#bodyWCP a.hoverBorder { width:100% }
#bodyWCP ul.latestNews { margin-left:0; margin-bottom:20px; list-style-type:none; }
#bodyWCP ul.latestNews li { border-top:1px solid #DDD; padding:8px; }

/*----- News -----*/
#bodyWCP div.sidebar h1 { margin-top:0; margin-bottom:15px; font-size:24.5px; line-height:1; }
#bodyWCP div.sidebar ul.latestNews li { padding-left:0; }

/*----- Contact Us -----*/
#bodyWCP .formidable label { width:90px; font-size:14px; }
#bodyWCP .formidable div.label { border-radius:none; padding-top:5px; width:auto; background-color:transparent; }
#bodyWCP .formidable div.input,
#bodyWCP .formidable div.buttons { margin-left:115px; }
#bodyWCP .formidable input[type="text"],
#bodyWCP .formidable input[type="url"],
#bodyWCP .formidable input[type="tel"],
#bodyWCP .formidable input[type="number"],
#bodyWCP .formidable input[type="email"],
#bodyWCP .formidable select,
#bodyWCP .formidable input[type="password"] { width:300px; }
#bodyWCP .formidable textarea { width:350px; height:100px; }